
 #main .content
	{
	margin-bottom: 50px;
	*max-width: 90%;
	}


/*-------- TOP CATEGORYS --------*/

 #categories
	{
	position: relative;
	margin-bottom: 25px;
	text-align: center;
	}

 #categories a
	{
	display: inline-block;
	margin: 4px -12px;
	height: 95px;
	background-repeat: no-repeat;
	outline: none;
	*border: 1px solid red;
	}

 #categories img
	{
	position: absolute;
	top: -100px;
	left: 0;
	opacity: 0;
	}

 #categories .a
	{
	width: 187px;
	background-image: url('images/cat-a.png');
	}
 #categories .a:hover
	{
	background-image: url('images/cat-a-active.png');
	}

 #categories .b
	{
	width: 196px;
	background-image: url('images/cat-b.png');
	}
 #categories .b:hover
	{
	background-image: url('images/cat-b-active.png');
	}

 #categories .be
	{
	width: 197px;
	background-image: url('images/cat-be.png');
	}
 #categories .be:hover
	{
	background-image: url('images/cat-be-active.png');
	}

 #categories .c
	{
	width: 197px;
	background-image: url('images/cat-c.png');
	}
 #categories .c:hover
	{
	background-image: url('images/cat-c-active.png');
	}

 #categories .d
	{
	width: 287px;
	background-image: url('images/cat-d.png');
	}
 #categories .d:hover
	{
	background-image: url('images/cat-d-active.png');
	}


/*-------- CATEGORYS --------*/

 #categorys
	{
	text-align: justify;
	}
 #categorys:after
	{
    	content: '';
    	display: inline-block;    
    	width: 100%;
    	height: 0;
    	visibility: hidden;
	}

 #categorys > div
	{
	margin-bottom: 30px;
	display: inline-block;
	vertical-align: top;
	width: 30%;
	box-sizing: border-box;
	text-align: center;
	background-color: #23262b;
	}

 #categorys > div.empty
	{
	margin: 0px;
	}

 #categorys .head
	{
	padding: 10px 12px;
	background-color: #f22432;
	text-align: center;
	}

 #categorys .head h3
	{
	margin: 0;
	font-size: 26px;
	font-weight: 300;
	color: #ffffff;
	}

 #categorys .head.big h3
	{
	font-size: 60px;
	}

 #categorys ul
	{
	margin: 0;
	padding: 0;
	}

 #categorys ul li
	{
	list-style-type: none;
	padding: 10px 10px;
	color: RGBA(255,255,255, 0.8);
	text-align: center;
	border-bottom: 2px solid #ffffff;
	}

 #categorys ul a
	{
	color: inherit;
	}
 #categorys ul a:hover
	{
	text-decoration: underline;
	}

 #categorys .price
	{
	margin-top: 30px;
	font-size: 30px;
	font-weight: bold;
	color: #ffffff;
	}

 #categorys .links
	{
	margin: 20px auto 40px auto;
	width: 100%;
	max-width: 200px;
	text-align: right;
	}

 #categorys .read-more
	{
	display: inline-block;
	padding: 10px 0;
	color: RGBA(255,255,255, 0.8);
	}
 #categorys .read-more:hover
	{
	text-decoration: underline;
	}

 #categorys .reg
	{
	display: inline-block;
	width: 100%;
	padding: 15px 0;
	background-color: #f22432;
	border: 2px solid #ffffff;
	font-size: 24px;
	color: #ffffff;
	text-align: center;
	}


/*-------- CATEGORY HOVER --------*/

 #categorys > div:hover
	{
	background-color: #e3e3e3;
	}

 #categorys > div:hover
	{
	background-color: #e3e3e3;
	}

 #categorys > div:hover ul li
	{
	border-color: #ab9894;
	color: #000000;
	}

 #categorys > div:hover .price
	{
	color: #857170;
	}

 #categorys > div:hover .read-more
	{
	color: #404040;
	}

 #categorys > div:hover .reg
	{
	background-color: #d1cac9;
	border: 2px solid #ab9894;
	color: #857170;
	}

 #categorys > div .reg:hover
	{
	background-color: #f22432;
	border: 2px solid #ffffff;
	color: #ffffff;
	}


/*----------------- MOBILE --------------------------------------------------------------------------------------------------------------------------------*/

@media (max-width: 1000px) 
 {
 #categories
	{
	display: none;
	}

 #categorys > div
	{
	width: 48%;
	}
 }


@media (max-width: 670px) 
 {
 #categorys > div
	{
	width: 100%;
	}
 }


@media (max-width: 500px) 
 {
 #categorys .head h3
	{
	font-size: 18px;
	}

 #categorys .head.big h3
	{
	font-size: 40px;
	}

 #categorys .price
	{
	margin-top: 20px;
	font-size: 22px;
	}

 #categorys .links
	{
	margin-top: 5px;
	}

 #categorys .reg
	{
	padding: 10px 0;
	font-size: 18px;
	}
 }
